{{title='Maximum Performance Requirements'}}
{{icon="check"}}
{{message = ""}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/startForms.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/requiresHover.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/nextButtonCss.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/infoBoxCss.css')}}">
    <script src="{{=URL('static','js/echarts.js')}}"></script>
    {{extend 'evaluationLayout.html'}}
</head>
<body>
    <div class="informationTextBoxDiv">
        <div class="informationIconDescription">
            <span class="informationBoxIcon icon-Startseite_Info-Icon"></span><span class="informationBoxDescription">Information</span>
        </div>
        <div class="informationTextBox">
            <span class="informationText">This graph shows the communication technology performance requirements of the chosen application. This information is based on literature research and experience in industry.</span>
        </div>
    </div>
    <div id="chartpicture">
        <img src="{{=imgUrl}}">
    </div>
    <div id="buttonDiv">
        <div id="backToMain"><a href="{{=backUrl}}" class="button">Back</a></div>
        <div id = "nextButton">
            <a class="button" href='{{=url}}'>
              Continue
            </a>
        </div>
    </div>
</body>
